import { Box } from '@mui/material'
import { IServer } from '../interfaces/servers'
import { useServerIps } from '../hooks/swrHooks'

function ServerData({ id, name, region_id }: IServer) {
    const { serverIps } = useServerIps(id, 0, 10)

    return (
        <Box>
            {serverIps &&
                JSON.stringify(serverIps)
            }
        </Box>
    )
}

export default ServerData